/**
 * @file
 * Navigation Styling
 *
 * Default menu styling (ul.menu) is defined in system-menus.css.
 */


/*
 * The active item in a Drupal menu
 */
li a.active {
  color: #000;
}

/*
 * Navigation bar
 */
#navigation,
div#site-name a {
  /* place it to the right of the logo, which is 127x45 */
  font: 16px Latoblack, Helvetica, Arial, "sans-serif";
  position: absolute;
  height: 42px;
  margin: auto;
  width: auto;
  margin-top: -2px;
}

#navigation {
  margin-left: 130px;
  margin-top: -38px;
}

h1#site-name, div#site-name {
  font-size: 0.875em;
  display: none;
}

div#name-and-slogan {
  display: inline;
  overflow: hidden;
}

div#site-slogan {
  float: right;
  position: relative;
  top: 0;
  margin-right: 225px;

  padding: 11px;
  text-decoration: none;
  font-weight: bold;

  color: white;
  background: black;
}

div#site-name a:link,
div#site-name a:visited {
  color: white;
  background: black;
}

.region-navigation {
}

/*
 * Primary and Secondary menu links
 */
#main-menu {
}

#secondary-menu {
}

/*
 * Menu blocks
 */
.block-menu {
}

/*
 * "Menu block" blocks. See http://drupal.org/project/menu_block
 */
.block-menu_block {
}
